Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 231275

Summary: HWCERT: Example System1000
Product: [Retired] Red Hat Ready Certification Tests Reporter: Xu Bo <bxu>
Component: dumpsterAssignee: Xu Bo <bxu>
Status: CLOSED NOTABUG QA Contact: Scott Dodson <sdodson>
Severity: medium Docs Contact:
Priority: medium    
Version: beta   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://www.example.com/es1000
Whiteboard: Example
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-06-19 08:51:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Xu Bo 2007-03-07 09:39:24 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           Example
Model:          System1000
Vendor:         Acer Inc.
Category:       Server
Reporter:       bxu@redhat.com

Comment 2 Red Hat Bugzilla 2007-05-11 02:39:15 UTC
User slele@redhat.com's account has been closed